Search results

Jump to navigation Jump to search
  • ...|libpulse}} and {{Pkg|pulseaudio-alsa}}. On 64-bit systems use {{Pkg|lib32-libpulse}} and {{Pkg|lib32-alsa-plugins}}. You can configure the used audio device u
    8 KB (1,096 words) - 11:30, 8 May 2021
  • ...|pacat}} is installed by default with [[PulseAudio]], as part of the {{Pkg|libpulse}} package.
    4 KB (583 words) - 18:48, 2 May 2021
  • ...solved by installing the following 32-bit pulseaudio package - {{Pkg|lib32-libpulse}}. You need to install it even if you normally use 64-bit pulseaudio.
    7 KB (1,046 words) - 11:57, 8 May 2021
  • 如果你需要在x86_64系统上运行32位程序(比如Wine,Skype和Steam),也需要安装{{Pkg|lib32-libpulse}}和{{Pkg|lib32-alsa-plugins}}
    12 KB (864 words) - 08:05, 15 May 2021
  • ...{{Pkg|lib32-libpng12}} {{Pkg|lib32-dbus}} {{Pkg|lib32-sqlite}} {{Pkg|lib32-libpulse}} {{Pkg|lib32-libxcomposite}}
    10 KB (1,475 words) - 13:56, 13 December 2020
  • ...amas de 32 bit sobre Arch x86_64 (como Wine), tendremos que instalar lib32-libpulse y lib32-alsa-plugins también. # pacman -S lib32-libpulse lib32-alsa-plugins
    24 KB (3,476 words) - 11:31, 8 May 2021
  • Remove or rename all instances of libpulse-simple* files. Requires {{pkg|lib32-libpulse}}.
    89 KB (13,001 words) - 12:24, 12 May 2021
  • ...ter som em programas 32-bits (como o Wine), lembre-se de instalar o lib32-libpulse e o lib32-alsa-plugins também.
    13 KB (1,939 words) - 11:31, 8 May 2021
  • Si installino inoltre {{Pkg|lib32-libpulse}} e {{Pkg|lib32-alsa-plugins}} se si è su un sistema a 64 bit e si utilizz
    13 KB (1,802 words) - 11:31, 8 May 2021
  • ...简体中文)|Alsa]]的话,需要安装{{Pkg|lib32-alsa-lib}}。如果还要使用PulseAudio,则需安装{{Pkg|lib32-libpulse}}。
    29 KB (2,166 words) - 06:55, 26 April 2021
  • ...omplete PulseAudio system is not required on the server running mpd; {{Pkg|libpulse}} is the only requirement to act as a source and is already a dependency of
    21 KB (3,287 words) - 11:18, 8 May 2021
  • These two variables are the important ones in order for libpulse clients to locate PulseAudio if you moved its socket to somewhere else. See Also install {{Pkg|lib32-libpulse}} and {{Pkg|lib32-alsa-plugins}} if you run a x86_64 system and want to hav
    55 KB (7,895 words) - 08:05, 15 May 2021
  • ...plikace (jako Wine), musíte mít nainstalované i 32bit verze knihoven lib32-libpulse and lib32-alsa-plugins.
    20 KB (3,063 words) - 11:31, 8 May 2021
  • * For [[PulseAudio]] install {{Pkg|lib32-libpulse}}
    30 KB (4,542 words) - 14:11, 8 May 2021
  • {{Accuracy|{{pkg|firefox}} depends on {{pkg|libpulse}}, not {{pkg|pulseaudio}}|section=Firefox and Pulseaudio}}
    34 KB (5,039 words) - 07:07, 13 May 2021
  • LD_PRELOAD='/usr/$LIB/libpulse.so.0 /usr/$LIB/libpulse-simple.so.0 '${LD_PRELOAD}
    31 KB (4,826 words) - 21:44, 12 May 2021
  • ...ill be shared equally among the seats using ALSA with PulseAudio removed - libpulse itself should be kept for various software dependencies however.
    33 KB (4,788 words) - 12:01, 8 May 2021
  • ...{Pkg|faad2}} {{Pkg|faac}} {{Pkg|x264}} {{Pkg|ffmpeg}} {{Pkg|libdca}} {{Pkg|libpulse}} {{Pkg|mercurial}} {{Pkg|cvs}} {{Pkg|libdca}} {{Pkg|mesa}} {{Pkg|freeglut}
    32 KB (5,080 words) - 11:53, 8 May 2021
  • * Для [[PulseAudio (Русский)|PulseAudio]] установите {{Pkg|lib32-libpulse}}.
    46 KB (1,720 words) - 14:17, 8 May 2021
  • 49 KB (1,460 words) - 08:05, 15 May 2021